@charset "UTF-8";
/* CSS Document */

.table > thead > tr > th,
.table > thead > tr > td,
.table > tbody > tr > th,
.table > tbody > tr > td,
.table > tfoot > tr > th,
.table > tfoot > tr > td {
  padding: 8px;
  line-height: 1.42857;
  vertical-align: top;
  border-top: 0px solid #ddd;
}
.small-social {
	font-size: 11px;
}
.fh5co-bg-section {
  background: #f8f8f8;
}
/* Start Panel Menu */
.panel-default > .panel-heading {
  color: #ededed;
  background-color: #ededed;
  border-color: #ededed;
  border:0;
}
.panel-group {
	margin-top:25px;
	border:0;
}
.panel {
  margin-bottom: 20px;
  border: none;
  -webkit-box-shadow: none;
          box-shadow: none;
}
.panel-defaultcollapse > .panel-heading {
  background-color: #eeeeee;
}
.panel-title {
  	color: #E5202E;
	font-size:19px;
	font-weight:400;
}
a:hover > .panel-title {
	color: #848484;
	text-decoration:none;
	-o-transition: all .3s;
    -moz-transition: all .3s;
    -webkit-transition: all .3s;
    -ms-transition: all .3s;
}
a:focus {
    text-decoration: none;
  }
.panel-body {
  border:0;
  padding:20px 0;
  -webkit-box-shadow: none;
          box-shadow: none;
}
.panel-group .panel-heading + .panel-collapse > .panel-body,
.panel-group .panel-heading + .panel-collapse > .list-group {
  border-top: 0;
  border-bottom:0;
}
.panel-group .panel-footer {
  border-top: 0;
}
.panel-group .panel-footer + .panel-collapse .panel-body {
  border-bottom: 0;
}
.collapse.in {
	border:0;
}
.editie {
	background-color:#fff;
	border:0;
}
.panel-body > p.editie {
	color:#474747;
	border:0;
}
.panel-collapse {
	border:0;
}

.panel-collapse > .collapse {
	border:0;
}
.collapsed  {
	border:0;
}
/* End Panel Menu */
.img-portfolio {
    margin-bottom: 30px;
}

.img-hover:hover {
    opacity: 0.8;
}

#fh5co-footer{
    background-color: #ededed;
}
@media (min-width:320px) and (max-width:480px) {
  .smaller{
    font-size:14px;
  }
}

#map {
  width: 100%;
  height: 500px;
  position: relative;
}
@media screen and (max-width: 768px) {
  #map {
    height: 300px;
  }
}

.fh5co-contact-info ul li {
  padding: 0 0 0 0px;
  margin: 0 0 10px 0;
  list-style: none;
  position: relative;
}
/* Modal Styles */
h1.modal-title {
    color:#fff;
	font-size:17px;
	font-weight:400;
	padding-top:20px;
}
h2.modal-title {
    color:#fff;
	font-size:30px;
	font-weight:400;
	padding-top:20px;
}
.modal-body > p {
    color:#fff;
	font-size:17px;
}
.modal-body > p > a {
    color:#fff;
	font-size:17px;

}
.modal-body > p > a:hover {
    color:#fff;
	text-decoration: underline;
}
.vertical-alignment-helper {
    display:table;
    height: 100%;
    width: 100%;
    pointer-events:none;
}
.vertical-align-center {
    /* To center vertically */
    display: table-cell;
    vertical-align: middle;
    pointer-events:none;
}
.modal-content {
    /* Bootstrap sets the size of the modal in the modal-dialog class, we need to inherit it */
    width:inherit;
    height:inherit;
    /* To center horizontally */
    margin: 0 auto;
    pointer-events:all;
}
.modal-content {
  position: relative;
  background-color: #E5202E;
  -webkit-background-clip: padding-box;
          background-clip: padding-box;
  border: 1px solid #999;
  border: 1px solid rgba(0, 0, 0, .2);
  border-radius: 0px;
  outline: 0;
  -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, .5);
          box-shadow: 0 3px 9px rgba(0, 0, 0, .5);
}
.modal-header {
  min-height: 16.42857143px;
  padding-top: 15px;
  padding-bottom:0px;
  border-bottom: 0px;
}
.modal-header .close {
  margin-top: 10px;
  font-size:50px;
  font-weight:400;
  color:#fff;
}
.btn-default-modal {
  color: #E5202E;
  background-color: #fff;
  border-color: #fff;
}
.btn-default-modal:hover {
  color: #fff;
  background-color: #E5202E;
  border-color: #fff;
}
